.rt-text {
	font-size: 21px;
	margin-top: 30px;
	margin-bottom: 0px;
}

.recruit-tools h2 {
    font-family: "ProximaNova-Bold", sans-serif;
    font-weight: 600;
    margin-bottom: 30px;
    font-size: 40px;
}

.recruit-tools .item-box {
	background-color: #ffce00;
	border-radius: 20px;
	padding: 30px;
	text-align: center;
}

.recruit-tools .item-box img {
	margin-bottom: 20px;
}

.recruit-tools .item-box p {
	font-family: "ProximaNova-Bold", sans-serif;
	font-size: 18px;
	font-weight: 600;
	min-height: 60px;
}

.rt-person {
	display: flex;
	align-items: center;
	justify-content: flex-start;
	margin: 50px 0;
}

.rt-person img {
	margin-right: 20px;
	width: 100px;
	height: 100px;
}

.aspects h2 {
    font-family: "ProximaNova-Bold", sans-serif;
    font-weight: 600;
    margin-bottom: 30px;
    font-size: 40px;
}

.aspects .item-box {
	background-color: #ffce00;
	border-radius: 20px;
	padding: 30px;
	text-align: center;
}

.aspects .item-box img {
	margin-bottom: 20px;
}

.aspects .item-box p {
	font-family: "ProximaNova-Bold", sans-serif;
	font-size: 18px;
	font-weight: 600;
	min-height: 60px;
}


.p-outsourcing .title {
    font-size: 40px;
    font-weight: 600;
    margin-bottom: 20px;
	font-family: "ProximaNova-Xbold", sans-serif;
}

.p-outsourcing .subtitle {
    margin-bottom: 50px;
	font-size: 20px;
}

.title-h3 {
    font-size: 28px;
    font-weight: 600;
    font-family: "ProximaNova-Xbold", sans-serif;
    margin-bottom: 20px;
}

.white-box {
    background-color: #ebebeb;
    border-radius: 20px;
    padding: 30px;
    text-align: center;
}

.white-box .percent {
    font-size: 55px;
    font-weight: 600;
    font-family: "ProximaNova-Xbold", sans-serif;
    margin-bottom: 10px;
}

.white-box .info {
    margin-bottom: 0;
	font-size: 16px;
}


.why-we h2 {
    font-family: "ProximaNova-Xbold", sans-serif;
    font-size: 40px;
    font-weight: 600;
}

.why-box {
    background-size: cover;
    border-radius: 20px;
    padding: 30px 20px;
    height: 300px;
    transition: all .5s;
}

.why-box .title {
    color: var(--yellow);
    font-family: "ProximaNova-Xbold", sans-serif;
    font-weight: 600;
    font-size: 24px;
    margin-bottom: 30px;
}

.why-box .info {
    color: #fff;
    font-size: 16px;
}

.why-box:hover {
    background-image: none !important;
    background-color: var(--yellow);
    transition: all .5s;
}

.why-box:hover .title, .why-box:hover .info {
    color: var(--black);
}

.why-box:hover .title, .why-box:hover .info {
    color: var(--black);
}

.simple-about h2 {
    text-align: center;
    margin-bottom: 20px;
	font-family: "ProximaNova-Xbold", sans-serif;
	font-size: 50px;
	font-weight: 600;
}

.simple-about h2 img {
    margin-right: 20px;
    margin-bottom: 10px;
}

.simple-about .info {
    text-align: center;
    margin-bottom: 35px;
	font-size: 18px;
}

.about-box {
    padding: 40px 40px 40px 20px;
    border-radius: 20px;
    background-color: #ebebeb;
}

.about-box .top {
    display: flex;
    justify-content: space-between;
}

.about-box .top p {
    font-family: "ProximaNova-Xbold", sans-serif;
    font-size: 50px;
    font-weight: 600;
    margin-bottom: 20px;
    line-height: 1;
}

.about-box img {
    margin-bottom: 20px;
}

.about-box p:last-child {
    margin-bottom: 0;
    min-height: 66px;
	font-size: 18px;
}








.bottom-header {
    background-color: #D2D3D5;
    padding: 10px 0;
}

.bottom-menu ul {
    margin: 0;
    padding: 0;
    list-style: none;
    display: flex;
}

.bottom-menu ul li {
    margin-right: 30px;
}

.bottom-menu ul li a {
    color: var(--black);
    font-size: 16px;
    font-weight: 600;
    text-decoration: none;
}

.bottom-menu-box {
    display: flex;
    align-items: center;
    justify-content: space-between;
}






.box-title-img {
    background-size: 100% 100%;
    background-position: center center;
    background-repeat: no-repeat;
    display: flex;
    align-items: flex-end;
    justify-content: center;
    padding: 50px 20px;
    height: 260px;
    border-radius: 20px;
    transition: background-size 1s ease-in;
    -moz-transition: background-size 1s ease-in;
    -web-kit-transition: background-size 1s ease-in;
	margin-bottom: 10px;
}

.box-title-img:hover {
    background-size: 115% 115%;
    transition: background-size 1s ease-in;
    -moz-transition: background-size 1s ease-in;
    -web-kit-transition: background-size 1s ease-in
}

.box-title-img p {
    color: #fff;
    font-size: 24px;
    font-weight: 600;
    margin-bottom: 0;
    text-align: center;
}

.box-text-ybg {
    background-color: var(--yellow);
    display: flex;
    align-items: center;
    padding: 50px 20px;
    height: 260px;
    border-radius: 20px;
}

.box-text-ybg p {
    font-size: 18px;
    font-weight: 600;
    text-align: center;
    margin-bottom: 0;
}

.list-circle-check ul {
    margin: 0 0 10px 0;
    list-style: none;
    padding: 0;
}

.list-circle-check ul li {
    padding-left: 45px;
    background-image: url("/wp-content/uploads/2024/04/list-img-1.svg");
    background-repeat: no-repeat;
    background-size: 30px;
    background-position: 0% 50%;
    margin-bottom: 10px;
	font-size: 21px;
	line-height: 1.5;
}

.innovation h2 {
    font-size: 42px;
    font-weight: 600;
	margin-bottom: 40px;
}

.innovation p {
	margin-bottom: 30px;
}

.innovation .img-box img {
    border-radius: 20px;
	width: 100%;
}








@media screen and (max-width: 767px) {
	.bottom-header {
		display: none;
	}
	.innovation .img-box img {
		width: 100%;
	}
	.innovation h2 {
		font-size: 30px;
	}
}





.iti--allow-dropdown {
	width: 100%;
}

.btn-custom-head {
	display: block!important;
	padding: 5px 10px!important;
	font-size: 12px!important;
	float: right!important;
}
.section-personnel {
	padding-top: 115px!important;
}
.navbar-default {
	border-radius: 0!important;
	display: none!important;
}

.fc-5-box {
	padding: 30px;
    background-color: #ffcf03;
    border-radius: 30px;
}

.fc-5-title {
	font-family: "ProximaNova-Xbold", sans-serif;
	font-size: 36px;
	margin-bottom: 30px;
}

.fc-5-inner {
	background-color: #fff;
	border-radius: 30px;
	padding: 30px;
}

.fc-5-item img {
	width: 30px;
	margin-right:20px;
}

.fc-5-item {
	font-size: 24px;
}



.swiper {
	width: 100%;
	height: 100%;
}

.swiper-slide {
	text-align: center;
	font-size: 18px;
	background: #fff;
	display: flex;
	justify-content: center;
	align-items: center;
}

.fc-3 .swiper-slide {
	height: auto;
	border-radius: 20px;
}

.swiper-slide img {
	display: block;
	width: 100%;
	height: 100%;
	object-fit: cover;
}

.fc-3 .swiper-slide img {
	border-radius: 20px;
}

:root {
    --swiper-theme-color: #ffcf03 !important;
}


/*Single Vacancy*/
.vac-title-box {
    display: flex;
    align-items: center;
    justify-content: space-between;
}

.vac-title-box .salary {
    font-size: 24px;
    color: var(--yellow);
    font-family: "ProximaNova-Xbold", sans-serif;
    margin-bottom: 0 !important;
}

/*For Candidates*/
.fc-1 {
    padding: 25px 0;
    margin: 0;
    background-color: var(--yellow);
}

.fc-1 .row {
    display: flex;
    align-items: center;
}

.fc-1 h1 {
    margin-bottom: 30px;
    font-size: 56px;
}

.fc-1 .subtitle {
    font-size: 24px;
    margin-bottom: 30px;
}

.fc-1 .img-box {
    display: flex;
    justify-content: flex-end;
}

.fc-1 .img-box .img-inner {
    width: 80%;
    padding: 0;
    border-radius: 1000px;
    border: 15px solid #fff;
}

.fc-1 .img-box .img-inner img {
    width: 100%;
}

.fc-1 .buttons {
    display: flex;
    align-items: center;
    justify-content: flex-start;
}

.fc-btn {
    padding: 15px 50px;
    border-radius: 50px;
    font-size: 21px;
    font-family: "ProximaNova-Xbold", sans-serif;
    text-transform: uppercase;
    text-align: center;
    white-space: nowrap;
}

.red-fc-btn {
    background-color: var(--red);
    border: 1px solid var(--red);
    color: #fff;
    transition: all 0.5s;
}

.red-fc-btn:hover {
    opacity: 0.8;
    color: #fff;
    transition: all 0.5s;
}

.white-fc-btn {
    background-color: #fff;
    border: 1px solid #fff;
    color: #333;
    transition: all 0.5s;
}

.white-fc-btn:hover {
    background-color: var(--red);
    border: 1px solid var(--red);
    color: #fff;
    transition: all 0.5s;
}


.fc-1 .buttons .fc-btn {
    margin-right: 20px;
}

.fc-2 {
    padding: 50px 0;
    margin: 0;
}

.fc-2 h2 {
    font-family: "ProximaNova-Xbold", sans-serif;
    font-size: 36px;
    margin-bottom: 30px;
}

.fc-places {
    display: flex;
    align-items: center;
    justify-content: space-between;
}

.fc-place {
    text-align: center;
}

.fc-place img {
    height: 100px;
    margin-bottom: 20px;
}

.fc-place p {
    font-size: 24px;
    margin-bottom: 30px;
}

.fc-3 {
    padding: 50px 0;
    margin: 0;
    background-color: #f2f2f2;
}

.fc-3 .row {
	align-items: center;
	display: flex;
}

.fc-3 .number {
    font-family: "ProximaNova-Xbold", sans-serif;
    font-size: 100px;
    line-height: 1;
    color: var(--yellow);
    margin-bottom: 0;
}

.fc-3 .description {
    font-size: 28px;
    margin-bottom: 30px;
}

.fc-box {
    display: flex;
}

.slider img {
    width: 100%;
    border-radius: 20px;
}


.fc-4 {
    padding: 50px 0;
    margin: 0;
}

.fc-4 h2 {
    font-size: 36px;
    line-height: 1;
    margin-bottom: 30px;
    font-family: "ProximaNova-Xbold", sans-serif;
}

.fc-4 .text {
    font-size: 21px;
}

.fc-4 .about-box {
    background-color: var(--yellow);
    padding: 20px;
    border-radius: 20px;
    color: #333;
}

.fc-4 .about-box img {
    width: 40%;
    margin-bottom: 20px;
}

.fc-4 .about-box p {
    font-size: 21px;
    margin-bottom: 30px;
}

.fc-4 .fc-box a {
    width: 100%;
    text-align: center;
}

.fc-5 {
    padding: 50px 0;
    margin: 0;
}


.fc-6 {
    padding: 50px 0;
    margin: 0;
    background-color: #f2f2f2;
}

.fc-6 h2 {
    font-family: "ProximaNova-Xbold", sans-serif;
    font-size: 36px;
    margin-bottom: 30px;
}

.fc-6 img {
    width: 100%;
    border-radius: 5px;
}

.fc-7 {
    padding: 50px 0;
    margin: 0;
}

.fc-7 h2 {
    font-family: "ProximaNova-Xbold", sans-serif;
    font-size: 36px;
    margin-bottom: 30px;
}

.fc-7 .speciality {
    display: flex;
    align-items: center;
    margin-bottom: 20px;
}

.fc-7 .speciality p {
    margin-bottom: 0;
    margin-left: 10px;
    font-size: 21px;
}

.fc-7 .speciality-box img {
	width: 100%;
	border-radius: 20px;
	margin-bottom: 20px;
}

.fc-7 .speciality-box .speciality img {
    width: 25px;
	margin-bottom: 10px;
}

.fc-8 {
    padding: 50px 0;
}

.fc-8 .box-striped {
    border-radius: 20px;
}

.fc-8 h2 {
    font-family: "ProximaNova-Xbold", sans-serif;
    font-size: 36px;
    margin-bottom: 10px;
}

.fc-8 .subtitle-1, .fc-8 .subtitle-2 {
    font-size: 18px;
    margin-bottom: 10px;
}

.fc-8 .dnf .nf-form-content input[type=submit] {
    width: 50%;
    height: 60px;
}

.fc-8 .subtitle-2 {
    margin-bottom: 30px;
}









:root {
    --yellow: #ffcf03;
    --red: #e5081a;
}



@media screen and (max-width: 767px) {
	.fc-3 .swiper-slide {
    	width: 100% !important;
	}
	.fc-1 .row {
		flex-direction: column;
	}
	.fc-1 h1 {
		margin-bottom: 30px;
		font-size: 32px;
	}
	.fc-1 .buttons {
		flex-direction: column;
	}
	.fc-1 .buttons .fc-btn {
		margin-right: 0px;
		margin-bottom: 10px;
		width: 100%;
	}
	.fc-1 .img-box {
		justify-content: center;
	}
	.fc-places {
		flex-wrap: wrap;
	}
	.fc-place {
		width: 50%;
	}
	.fc-2 h2 {
		font-size: 28px;
	}
	.fc-3 .number {
		font-size: 60px;
	}
	.fc-3 .row {
		flex-direction: column;
	}
	.fc-3 .description {
    	font-size: 18px;
	}
	.red-fc-btn {
		width: 100%;
	}
	.fc-box {
		margin-bottom: 30px;
	}
	.fc-4 h2 {
    	font-size: 28px;
	}
	.fc-6 h2 {
		font-size: 28px;
	}
	.fc-7 h2 {
		font-size: 28px;
	}
	.fc-8 .dnf .nf-form-content input[type=submit] {
		width: 100%;
	}
	.fc-5 {
		padding: 0 0 50px 0;
	}
	.fc-5-title {
		font-size: 28px;
	}
	.fc-5-item img {
    	width: 20px;
		margin-right: 5px;
	}
	.fc-5-item {
		font-size: 18px;
	}
	.fc-5-inner {
		padding: 20px;
	}
	.fc-5-box {
    	padding: 20px;
	}
}







